<!doctype html>
<html class="no-js" lang="en">

<head>
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <title>Stackrosariover</title>
    <meta name="description" content="">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <!-- Favicon icon -->
    <link rel="icon" href="img/tabicon.ico" sizes="16x16" type="image/png">
    <!-- All CSS file included here -->
    <link rel="stylesheet" href="css/bootstrap.min.css">
    <link rel="stylesheet" href="css/slick.css">
    <link rel="stylesheet" href="css/elements.css">
    <link rel="stylesheet" href="style.css">
    <link rel="stylesheet" href="css/responsive.css">
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.min.css">
    <!-- Modernizr JS -->
    <script src="js/vendor/modernizr-2.8.3.min.js"></script>
    <script src="js/vendor/modernizr-2.8.3.min.js"></script>
</head>

<body id="top">
    <!-- Main wrapper start -->
    <div class="wrapper dark-layout">

        <!-- Header area start -->
        <header id="header-area" class="header-area" data-spy="affix" data-offset-top="1">
            <nav class="navbar">
                <div class="container">
                    <div>
                        <div class="col-sm-12">
                            <div class="navbar-inner">
                                <div class="logo" style="display: inline-flex;">
                                    <h2>&lt;</h2>
                                    <h2 class="title"><a class="anim-button" style="color:white" href="#home">Stackrosariover</a></h2>
                                    <h2 style="padding-top: 2px;">&gt;</h2>
                                </div>
                                <div class="main-menu-wrapper" id="navigation">
                                    <ul class="nav navbar-nav navbar-right" id="main-menu">
                                        <li class="active"><a href="#home">Home</a></li>
                                        <li><a href="#about">About</a></li>
                                        <li><a href="#service">Services</a></li>
                                        <li><a href="#portfolio">Portfolio</a></li>
                                        <li><a href="#resume">Resume</a></li> 
                                        <li><a href="#contact">Contact</a></li>
                                        <!-- Language -->
                                        <li><select name="language" id="language" onchange="location = this.value;">
                                            <option value="EN">EN</option>
                                            <option value="PT">PT</option>
                                        </select></li>
                                    </ul>
                                </div>
                                <div class="expand-menu-open">
                                    <span></span>
                                    <span></span>
                                    <span></span>
                                    <span></span>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </nav>
        </header>
        <!-- Header area end -->

        <!-- Slide menu start -->
        <div class="mainmenu-expand"  style="overflow-x: hidden;">
            <div class="close-menu">
                <i class="ti-close"></i>
            </div>
            <div class="menu-logo">
                <!--Logo-->
                <div class="logo" style="display: inline-flex;">
                    <h2>&lt;</h2>
                    <h2 class="title"><a class="anim-button" style="color:white" href="#home">Stackrosariover</a></h2>
                    <h2 style="padding-top: 2px;">&gt;</h2>
                </div>
            </div>
            <nav class="navbar">
                <div class="mainmenu-box" id="navigation-2">
                    <ul class="nav navbar-nav" id="slide-nav">
                        <li class="active"><a href="#home">Home</a></li>
                        <li><a href="#about">About</a></li>
                        <li><a href="#service">Services</a></li>
                        <li><a href="#portfolio">Portfolio</a></li>
                        <li><a href="#resume">Resume</a></li>
                        <li><a href="#contact">Contact</a></li>
                    </ul>
                </div>
            </nav>

            <!-- Language -->
            <div class="sidebar-bookmark-area" style="bottom: 0;">
                <p>Idioma:</p>
                <nav class="navbar">
                    <div class="mainmenu-box" id="navigation-3">
                        <ul class="nav navbar-nav" id="slide-nav">
                            <li><a href="PT">PT</a></li>
                            <li class="active"><a href="#">EN</a></li>
                        </ul>
                    </div>
                </nav>
            </div>

           
        </div>
        <!-- Slide menu end -->

        <!-- Main content start -->
        <div class="content">
            <!-- Slider area start -->
            <div class="slider-area" id="home">
                <div class="container-fluid">
                    <div class="row">
                        <div class="col-lg-12">
                            <div class="slider-content-wrapper">
                                <div class="slider-content text-center">
                                    <h3>Hi,</h3>
                                    <h2>I'm Marco Rosário</span>
                                    <h1 class="cd-headline clip is-full-width">
                                        <span class="cd-words-wrapper">
                                            <b class="is-visible">Software Consultant</b>
                                            <b>Web Developer</b>
                                            <b>Technical Analyst</b>
                                        </span>
                                    </h1>
                                    <ul class="profile-description">
                                        <li>CONSULTANT</li>
                                        <li>DEVELOPER</li>
                                        <li>ANALYST</li>
                                    </ul>
                                </div>
                                <div class="header-social social-bookmark">
                                    <ul>
                                        <!-- Linkedin -->
                                        <li>
                                            <a href="https://www.linkedin.com/in/marco-ros%C3%A1rio-01a56b12a/" target="_blank"><i class="fa fa-linkedin"></i></a>
                                        </li>                                     
                                    </ul>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
            <!-- Slider area end -->

            <!-- About area start -->
            <div class="about-area gray-bg pt-110 pb-80" id="about">
                <div class="container">
                    <div class="row">
                        <div class="col-lg-5 col-md-5">
                            <div class="profile-image">
                                <img src="img/dark/foto.jpg" alt="">
                            </div>
                        </div>
                        <div class="col-md-6 col-md-offset-1 col-lg-6 col-lg-offset-1">
                            <div class="profile-wrapper">
                                <div class="section-title text-center">
                                    <h1>About</h1>
                                </div>
                                <div class="profile-details">
                                    <p>
                                        I started my journey as a software developer when I was 16 years old, I created several small applications using
                                        C/C++ and Visual Basic.<br>
                                        After my degree in software development, I focused my career in planning and creation of web platforms.
                                    </p>
                                    <p>
                                        I believe there are many of opportunities to create, innovate and improve my skills, so, that's the reason
                                        why I give everything in every project.
                                    </p>
                                    <p>
                                        The main words that better describe me are <b>innovation</b>, <b>hard work</b> and <b>ambition</b>.
                                    </p>
                                </div>
                                <div class="profile-action-btn text-center">
                                    <a class="button button-white anim-button" href="#portfolio">See my portfolio</a>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
            <!-- About area end -->

            <!-- Skill area start -->
            <div class="skill-area gray-bg pt-110 pb-80">
                <div class="container">
                    <div class="row">
                        <div class="col-lg-12">
                            <div class="section-title text-center">
                                <h1>Skills</h1>
                            </div>
                        </div>
                    </div>
                    <div class="row">
                        <div class="col-sm-6">
                            <div class="progress-wrapper">
                                <div class="single-progressbar">
                                    <h6>Web development</h6>
                                    <div class="progress">
                                        <div class="progress-bar wow fadeInLeft animated" role="progressbar" aria-valuenow="90" aria-valuemin="0" aria-valuemax="100" style="width: 90%;" data-wow-delay=".5s" data-wow-duration="0.5s">
                                            <span>90%</span>
                                        </div>
                                    </div>
                                </div>
                                <div class="single-progressbar">
                                    <h6>Database</h6>
                                    <div class="progress">
                                        <div class="progress-bar wow fadeInLeft animated" role="progressbar" aria-valuenow="80" aria-valuemin="0" aria-valuemax="100" style="width: 80%;" data-wow-delay=".6s" data-wow-duration="0.6s">
                                            <span>80%</span>
                                        </div>
                                    </div>
                                </div>
                            </div>
                        </div>
                        <div class="col-sm-6">
                            <div class="progress-wrapper">
                                <div class="single-progressbar">
                                    <h6>Team work</h6>
                                    <div class="progress">
                                        <div class="progress-bar wow fadeInLeft animated" role="progressbar" aria-valuenow="95" aria-valuemin="0" aria-valuemax="100" style="width: 95%;" data-wow-delay=".7s" data-wow-duration="0.7s">
                                            <span>95%</span>
                                        </div>
                                    </div>
                                </div>
                                <div class="single-progressbar">
                                    <h6>Web design</h6>
                                    <div class="progress">
                                        <div class="progress-bar wow fadeInLeft animated" role="progressbar" aria-valuenow="70" aria-valuemin="0" aria-valuemax="100" style="width: 70%;" data-wow-delay=".8s" data-wow-duration="0.8s">
                                            <span>70%</span>
                                        </div>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
            <!-- Skill area end -->

            <!-- Service area start -->
            <div class="service-area black-bg pt-110 pb-80" id="service">
                <div class="container">
                    <div class="row">
                        <div class="col-lg-12">
                            <div class="section-title text-center">
                                <h1>Services</h1>
                            </div>
                        </div>
                    </div>
                    <div class="row">
                        <div class="col-lg-12">
                            <div class="service-slider-wrapper">
                                <div class="service-slider">
                                    <div class="single-service">
                                        <div class="service-content text-center">
                                            <i class="ti-desktop"></i>
                                            <h5>WEB DESIGN</h5>
                                            <p>Creation of interactive and dynamic web pages to give the best user experience to customer.</p>
                                        </div>
                                    </div>
                                    <div class="single-service">
                                        <div class="service-content text-center">
                                            <i class="ti-world"></i>
                                            <h5>WEB DEVELOPMENT</h5>
                                            <p>Creation of websites to all kind of business, e-commerce platforms and customized APIs.</p>
                                        </div>
                                    </div>
                                    <div class="single-service">
                                        <div class="service-content text-center">
                                            <i class="ti-server"></i>
                                            <h5>DATABASE</h5>
                                            <p>Management and creation of databases SQL or Oracle with focus in performance and it interactions.</p>
                                        </div>
                                    </div>
                                     <div class="single-service">
                                        <div class="service-content text-center">
                                            <i class="ti-panel"></i>
                                            <h5>SOFTWARE PLANNING</h5>
                                            <p>Planning and analysis of IT solutions following business type and the market position.</p>
                                        </div>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
            <!-- Service area end -->

            <!-- Portfolio area start -->
            <div class="portfolio-area gray-bg pt-110 pb-80" id="portfolio">
                <div class="container">
                    <div class="row">
                        <div class="section-title text-center">
                            <h1>Portfolio</h1>
                        </div>
                    </div>
                    <div class="row">
                        <div class="col-lg-12">
                            <div class="portfolio-content">
                                <div class="portfolio-filter-wrap text-center">
                                    <ul class="portfolio-filter">
                                        <li class="active" data-filter="*">All</li>
                                        <li data-filter=".cat1">Transports</li>
                                        <li data-filter=".cat2">Online store</li>
                                        <li data-filter=".cat3">Commercial management</li>
                                    </ul>
                                </div>
                                <div class="portfolio portfolio-masonry">

                                    <!-- Crowdsourcing -->
                                    <div class="portfolio-item cat1 ">
                                        <div class="portfolio-item-content">
                                            <div class="item-thumbnail">
                                                <img src="img/portfolio/project1.png" alt="">
                                            </div>
                                            <div class="portfolio-details">
                                                <div class="portfolio-details-inner">
                                                    <a class="venobox portfolio-view-btn" data-gall="myGallery" href="img/portfolio/project1.png"><i class="ti-fullscreen"></i></a>
                                                    <h3><a href="#" target="_blank">Cityway<br>Crowdsourcing</a></h3>
                                                    <ul class="portfolio-tags">
                                                        <li><a href="#">Transports</a></li>
                                                    </ul>
                                                </div>
                                            </div>
                                        </div>
                                    </div>
                                    
                                    <!-- Blancheporte -->
                                    <div class="portfolio-item cat2 ">
                                        <div class="portfolio-item-content">
                                            <div class="item-thumbnail">
                                                <img src="img/portfolio/project2.png" alt="">
                                            </div>
                                            <div class="portfolio-details">
                                                <div class="portfolio-details-inner">
                                                    <a class="venobox portfolio-view-btn" data-gall="myGallery" href="img/portfolio/project2.png"><i class="ti-fullscreen"></i></a>
                                                    <h3><a href="https://www.blancheporte.fr/" target="_blank">Blancheporte</a></h3>
                                                    <ul class="portfolio-tags">
                                                        <li><a href="#">Online store</a></li>
                                                    </ul>
                                                </div>
                                            </div>
                                        </div>
                                    </div>

                                    <!-- TGIC -->
                                    <div class="portfolio-item cat1 ">
                                        <div class="portfolio-item-content">
                                            <div class="item-thumbnail">
                                                <img src="img/portfolio/project3.png" alt="">
                                            </div>
                                            <div class="portfolio-details">
                                                <div class="portfolio-details-inner">
                                                    <a class="venobox portfolio-view-btn" data-gall="myGallery" href="img/portfolio/project3.png"><i class="ti-fullscreen"></i></a>
                                                    <h3><a href="#" target="_blank">Cityway<br>TGIC</a></h3>
                                                    <ul class="portfolio-tags">
                                                        <li><a href="#">Transports</a></li>
                                                    </ul>
                                                </div>
                                            </div>
                                        </div>
                                    </div>

                                     <!-- Mobility -->
                                     <div class="portfolio-item cat1 ">
                                        <div class="portfolio-item-content">
                                            <div class="item-thumbnail">
                                                <img src="img/portfolio/project4.png" alt="">
                                            </div>
                                            <div class="portfolio-details">
                                                <div class="portfolio-details-inner">
                                                    <a class="venobox portfolio-view-btn" data-gall="myGallery" href="img/portfolio/project4.png"><i class="ti-fullscreen"></i></a>
                                                    <h3><a href="#" target="_blank">Cityway<br>Mobility</a></h3>
                                                    <ul class="portfolio-tags">
                                                        <li><a href="#">Transports</a></li>
                                                    </ul>
                                                </div>
                                            </div>
                                        </div>
                                    </div>

                                    <!-- Pegase -->
                                    <div class="portfolio-item cat1">
                                        <div class="portfolio-item-content">
                                            <div class="item-thumbnail">
                                                <img src="img/portfolio/project5.png" alt="">
                                            </div>
                                            <div class="portfolio-details">
                                                <div class="portfolio-details-inner">
                                                    <a class="venobox portfolio-view-btn" data-gall="myGallery" href="img/portfolio/project5.png"><i class="ti-fullscreen"></i></a>
                                                    <h3><a href="https://gfi.world/fr-fr/edition-de-logiciels/offre_logiciel/36-gfi-pegase" target="_blank">Pégase 3</a></h3>
                                                    <ul class="portfolio-tags">
                                                        <li><a href="#">Transports</a></li>
                                                    </ul>
                                                </div>
                                            </div>
                                        </div>
                                    </div>

                                    <!-- OptyFares -->
                                    <div class="portfolio-item cat1">
                                        <div class="portfolio-item-content">
                                            <div class="item-thumbnail">
                                                <img src="img/portfolio/project6.png" alt="">
                                            </div>
                                            <div class="portfolio-details">
                                                <div class="portfolio-details-inner">
                                                    <a class="venobox portfolio-view-btn" data-gall="myGallery" href="img/portfolio/project6.png"><i class="ti-fullscreen"></i></a>
                                                    <h3><a href="#" target="_blank">Cityway<br>OptyFares</a></h3>
                                                    <ul class="portfolio-tags">
                                                        <li><a href="#">Transports</a></li>
                                                    </ul>
                                                </div>
                                            </div>
                                        </div>
                                    </div>

                                    <!-- TC -->
                                    <div class="portfolio-item cat3">
                                        <div class="portfolio-item-content">
                                            <div class="item-thumbnail">
                                                <img src="img/portfolio/project7.png" alt="">
                                            </div>
                                            <div class="portfolio-details">
                                                <div class="portfolio-details-inner">
                                                    <a class="venobox portfolio-view-btn" data-gall="myGallery" href="img/portfolio/project7.png"><i class="ti-fullscreen"></i></a>
                                                    <h3><a href="http://www.stackr-group.com/solutions-technologiques/commercial-insight/" target="_blank">Stackr<br>Tronc Commun</a></h3>
                                                    <ul class="portfolio-tags">
                                                        <li><a href="#">Commercial management</a></li>
                                                    </ul>
                                                </div>
                                            </div>
                                        </div>
                                    </div>

                                     <!-- GDM -->
                                     <div class="portfolio-item cat3">
                                        <div class="portfolio-item-content">
                                            <div class="item-thumbnail">
                                                <img src="img/portfolio/project9.png" alt="">
                                            </div>
                                            <div class="portfolio-details">
                                                <div class="portfolio-details-inner">
                                                    <a class="venobox portfolio-view-btn" data-gall="myGallery" href="img/portfolio/project9.png"><i class="ti-fullscreen"></i></a>
                                                    <h3><a href="http://www.stackr-group.com/solutions-marches/centres-commerciaux/" target="_blank">Stackr<br>GDM</a></h3>
                                                    <ul class="portfolio-tags">
                                                        <li><a href="#">Commercial management</a></li>
                                                    </ul>
                                                </div>
                                            </div>
                                        </div>
                                    </div>

                                    <!-- OFC -->
                                    <div class="portfolio-item cat3">
                                        <div class="portfolio-item-content">
                                            <div class="item-thumbnail">
                                                <img src="img/portfolio/project8.png" alt="">
                                            </div>
                                            <div class="portfolio-details">
                                                <div class="portfolio-details-inner">
                                                    <a class="venobox portfolio-view-btn" data-gall="myGallery" href="img/portfolio/project8.png"><i class="ti-fullscreen"></i></a>
                                                    <h4><a href="https://tc.stackr-cloud.com/User/SiteProfileRegister?o=Fdb1GlLC1JnH0mSNbvk0GQ==" target="_blank">Stackr<br>Observatoire Fréquentation<br>des Commerces (OFC)</a></h4>
                                                    <ul class="portfolio-tags">
                                                        <li><a href="#">Commercial management</a></li>
                                                    </ul>
                                                </div>
                                            </div>
                                        </div>
                                    </div>

                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
            <!-- Portfolio area end -->

            <!-- Resume area start -->
            <div class="resume-area black-bg pt-110 pb-80" id="resume"> 
                <div class="container">
                    <div class="row">
                        <div class="section-title text-center">
                            <h1>Resume</h1>
                        </div>
                    </div>
                    <div class="row">

                        <!-- Education -->
                        <div class="col-sm-6">
                            <div class="resume-wrapper left">
                                <div class="resume-title">
                                    <h2> <span><i class="fa fa-graduation-cap"></i></span>Education:</h2>
                                </div>

                                <!-- French -->
                                <div class="single-resume">
                                    <p class="work-duration">November 2018 - September 2019</p>
                                    <h4>French Course</h4>
                                    <p>
                                        Intermediate level (B1)<br>
                                        Pre-intermediate level (A2)<br>
                                        Elementary level (A1)
                                    </p>
                                    <h5>Busuu</h5>
                                </div>

                                <!-- English -->
                                <div class="single-resume">
                                    <p class="work-duration">July 2017 - November 2017</p>
                                    <h4>English Course</h4>
                                    <p>
                                        Intermediate level (B1)<br>
                                        Pre-intermediate level (A2)
                                    </p>
                                    <h5>American & British Academy</h5>
                                </div>

                                <!-- CodeAcademy -->
                                <div class="single-resume">
                                    <p class="work-duration">March 2017 - June 2017</p>
                                    <h4>CodeAcademy Course</h4>
                                    <p>
                                        Advanced development using HTML5 and CSS3<br>
                                        Advanced development using Javascript<br>
                                        Advanced development of databases using SQL
                                    </p>
                                    <h5>CodeAcademy</h5>
                                </div>

                                <!-- Atec -->
                                <div class="single-resume">
                                    <p class="work-duration">October 2015 - January 2017</p>
                                    <h4>Computer Science Bachelor Degree</h4>
                                    <h5>ATEC - Academia de Formação</h5>
                                </div>

                                <div class="single-resume">
                                    <p class="work-duration">September 2013 - July 2015</p>
                                    <h4>Software Development Professional Course</h4>
                                    <h5>Escola secundária de Vendas Novas</h5>
                                </div>
                            </div>
                        </div>

                        <!-- Experience-->
                        <div class="col-sm-6">
                            <div class="resume-wrapper right">
                                <div class="resume-title">
                                    <h2> <span><i class="fa fa-bar-chart"></i></span>Experience:</h2>
                                </div>

                                <div class="single-resume">
                                    <p class="work-duration">April 2017 - Present</p>
                                    <h4>Inetum Portugal</h4>
                                    <p>
                                        Development of several web platforms for transports area and online stores
                                        using some technologies like ASP.NET Core, SQL, JavaScript, CSS3 and Angular.
                                        <br>Analisys and creation of data models following the current business.
                                    </p>
                                    <h5>Fullstack .NET Developer</h5>
                                </div>

                                <div class="single-resume">
                                    <p class="work-duration">October 2016 - January 2017</p>
                                    <h4>GFI Portugal</h4>
                                    <p>
                                        Development of web platforms using tecnologies like 
                                        ASP.NET MVC, HTML5, JQuery, CSS3, JavaScript and Oracle databases.
                                    </p>
                                    <h5>Consultant intern</h5>
                                </div>

                                <div class="single-resume">
                                    <p class="work-duration">February 2015 - June 2015</p>
                                    <h4>Key Plastics SA.</h4>
                                    <p>
                                        Management and maintenance of devices (computer, printer, etc.).
                                        <br>Development of an internal software to manage extinguishers.
                                        <br>Creation of ethernet cable project.
                                    </p>
                                    <h5>Computer technician intern</h5>
                                </div>
                                
                            </div>
                        </div>

                    </div>
                </div>
            </div>
            <!-- Resume area end -->

            <!-- Testimonial area start -->
            <div class="testimonial-area gray-bg pt-110 pb-150">
                <div class="container">
                    <div class="row">
                        <div class="section-title text-center">
                            <h1>Testimonials</h1>
                        </div>
                    </div>
                    <div class="row">
                        <div class="col-lg-12">
                            <div class="testimonial-wrapper">
                                <div class="testimonial-slider">

                                    <!-- David Corradino -->
                                    <div class="single-testimonial">
                                        <div class="client-avatar">
                                            <img src="img/testimonials/testimonial-6.jpg" alt="">
                                        </div>
                                        <div class="testimonial-content-wrapper">
                                            <div class="testimonial-content text-center">
                                                <h4>David Corradino</h4>
                                                <p>
                                                    "Marco is one of these guys you are always happy to work with.
                                                    <br />I've worked with him in a difficult context for a very exigent Customer, and I must admit I was impressed by the way he is managing his activity.
                                                    <br />He was always fully in control of every aspect: <b>quality of implementation</b>, <b>budget respect</b>, <b>support to project manager</b>, <b>reporting</b> etc.
                                                    <br />As part of an agile team, he is one of the best Developer I've ever seen.
                                                    <br />I've seen him working in stressful environment and under poor specification quality level and I can tell that his performance was not affected."
                                                </p>
                                            </div>
                                        </div>
                                    </div>
                                    
                                    <!-- Luis Gouveia -->
                                    <div class="single-testimonial">
                                        <div class="client-avatar">
                                            <img src="img/testimonials/testimonial-1.jpg" alt="">
                                        </div>
                                        <div class="testimonial-content-wrapper">
                                            <div class="testimonial-content text-center">
                                                <h4>Luis Gouveia</h4>
                                                <p>
                                                    "It is with great pleasure that I recommend Marco Rosário as a developer with great potential.
                                                    <br>Despite his young age, Marco is on his way to become a full stack developer.
                                                    <br>As his direct supervisor at <b>GFI Portugal</b>, I was very impressed by his eagerness to learn and resilient spirit."
                                                </p>
                                            </div>
                                        </div>
                                    </div>

                                    <!-- Jorge Gonçalves -->
                                    <div class="single-testimonial">
                                        <div class="client-avatar">
                                            <img src="img/testimonials/testimonial-2.jpg" alt="">
                                        </div>
                                        <div class="testimonial-content-wrapper">
                                            <div class="testimonial-content text-center">
                                                <h4>Jorge Gonçalves</h4>
                                                <p>
                                                    "O Marco destacou-se pela positiva pela sua dedicação, empenho e autonomia.
                                                    <br>Desde a fase de estudo à fase posterior de aplicação dos conhecimentos, o Marco foi um estagiário aplicado,
                                                    <br> organizado, sensível ao contexto profissional e voluntarioso com os colegas."
                                                </p>
                                            </div>
                                        </div>
                                    </div>

                                    <!--César Lourenço-->
                                    <div class="single-testimonial">
                                        <div class="client-avatar">
                                            <img src="img/testimonials/testimonial-3.jpg" alt="">
                                        </div>
                                        <div class="testimonial-content-wrapper">
                                            <div class="testimonial-content text-center">
                                                <h4>César Lourenço</h4>
                                                <p>
                                                    "Marco has the right attitude and team spirit. 
                                                    <br> He is without any shadow of a doubt a valuable member in any team,
                                                    his technical know-how and knowledge were of great importance in the work he developed during his stay in the Pegase3 team. 
                                                    <br>I would gladly work with him again. 
                                                    He is an excellent person and professional."
                                                </p>
                                            </div>
                                        </div>
                                    </div>

                                    <!-- Vitor David -->
                                    <div class="single-testimonial">
                                        <div class="client-avatar">
                                            <img src="img/testimonials/testimonial-4.jpg" alt="">
                                        </div>
                                        <div class="testimonial-content-wrapper">
                                            <div class="testimonial-content text-center">
                                                <h4>Vitor David</h4>
                                                <p>
                                                    "O Marco é um excelente programador, sempre com muito empenho, dedicação e autonomia!
                                                    <br>É sem qualquer duvida um membro valioso em qualquer equipa!"
                                                </p>
                                            </div>
                                        </div>
                                    </div>

                                    <!-- João Gomes -->
                                    <div class="single-testimonial">
                                        <div class="client-avatar">
                                            <img src="img/testimonials/testimonial-5.jpg" alt="">
                                        </div>
                                        <div class="testimonial-content-wrapper">
                                            <div class="testimonial-content text-center">
                                                <h4>João Gomes</h4>
                                                <p>
                                                    "The best co-worker I've had until today, who evolves a lot in a short time, 
                                                    doing very good and organized work If you need a IT Technician, 
                                                    Marco Rosario is an excellent technician and above all a quality technician."
                                                </p>
                                            </div>
                                        </div>
                                    </div>

                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
            <!-- Testimonial area end -->

            <!-- Counter up area start -->
            <div class="counterup-area pb-100 gray-bg">
                <div class="container">
                    <div class="row">
                        <div class="col-xs-12">
                            <div class="counter-wrapper">

                                <div class="single-counter">
                                    <div class="counter-content">
                                        <i class="fa fa-coffee"></i>
                                        <h3>Coffee</h3>
                                        <h2 class="counter-number">3500</h2><h2>+</h2>
                                    </div>
                                </div>

                                <div class="single-counter">
                                    <div class="counter-content">
                                        <i class="fa fa-bar-chart"></i>
                                        <h3>Experience</h3>
                                        <h2 class="counter-number">4</h2>
                                    </div>
                                </div>

                                <div class="single-counter">
                                    <div class="counter-content">
                                        <i class="fa fa-code-fork"></i>
                                        <h3>Projects</h3>
                                        <h2 class="counter-number">10</h2><h2>+</h2>
                                    </div>
                                </div>

                                <div class="single-counter">
                                    <div class="counter-content">
                                        <i class="fa fa-code"></i>
                                        <h3>Code</h3>
                                        <h2 class="counter-number">10000</h2><h2>+</h2>
                                    </div>
                                </div>

                            </div>
                        </div>
                    </div>
                </div> 
            </div>
            <!-- Counter up area end -->

            <!-- Call to action start -->
            <div class="call-to-action black-bg pt-100 pb-110">
                <div class="container">
                    <div class="row"> 
                        <div class="col-lg-12">
                            <div class="call-to-text text-center">
                                <h3 style="color: white;">Can I help you with your ideas?</h3>
                                <h1>Let's talk!</h1>
                                <a class="button large anim-button" style="margin-top: 10px;" href="mailto:marcod.rosario@gmail.com?subject=Information request">Send Email</a>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
            <!-- Call to action end -->

            <!-- Contact area start -->
            <div class="contact-area black-bg" id="contact">
                <div class="container">
                    <div class="contact-wrapper">
                        <div class="row">
                            <!--Phone number-->
                            <div class="col-sm-4">
                                <div class="contact-address text-center">
                                    <i class="fa fa-phone "></i>
                                    <h4>
                                        +351 963 124 818
                                    </h4>
                                </div>
                            </div>

                            <!--Address-->
                            <div class="col-sm-4">
                                <div class="contact-address text-center">
                                    <i class="ti-map-alt"></i>
                                    <h4>
                                        Vendas Novas, <br> Portugal
                                    </h4>
                                </div>
                            </div>

                            <!--Email-->
                            <div class="col-sm-4">
                                <div class="contact-address text-center">
                                    <i class="ti-email"></i>
                                    <h4>
                                        <a href="mailto:marcod.rosario@gmail.com">marcod.rosario@gmail.com</a>
                                    </h4>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
            <!-- Contact area end -->
            
            <!-- Footer area start -->
            <footer class="footer-area black-bg pt-80">
                <div class="container">
                    <div class="row">
                        <div class="col-lg-12">
                            <div class="footer-social social-bookmark text-center">
                                <ul>
                                    <!-- LinkedIn -->
                                    <li>
                                        <a href="https://www.linkedin.com/in/marco-ros%C3%A1rio-01a56b12a/" target="_blank"><i class="fa fa-linkedin"></i></a>
                                    </li>
                                </ul>
                            </div>
                            <div class="copyright text-center">
                                <p>Copyright @ 2021 <a href="#">marcorosario</a> all rights reserved.</p>
                            </div>
                            <div class="logo text-center" style="display: inline-flex; width: 100%; justify-content: center;">
                                <h3>&lt;/</h3>
                                <h3 class="title" style="color:white">Stackrosariover</h3>
                                <h3 style="padding-top: 2px;">&gt;</h3>
                            </div>
                        </div>
                    </div>
                </div>
            </footer>
            <!-- Footer area end -->
        </div>
        <!-- Main content end -->
    </div>
    <!-- Main wrapper end -->
    
    <!-- All JS file included here -->
    <script src="js/vendor/jquery-1.12.0.min.js"></script>
    <script src="js/bootstrap.min.js"></script>
    <script src="js/jquery-ui.js"></script>
    <script src="js/waypoints.min.js"></script>
    <script src="js/jquery.counterup.min.js"></script>
    <script src="js/isotope.pkgd.min.js"></script>
    <script src="js/slick.min.js"></script>
    <script src="js/ajax-mail.js"></script>
    <script src="js/plugins.js"></script>
    <script src="js/main.js"></script>
</body>

</html>
